/* ==========================================================================
   Author: Jose Cardenas
   Desciprtion: custom styles for tablets
   ========================================================================== */
@media (max-width: 991px) {
	/*HEADER*/
	.carousel-control img {
	    top: 50%;
	    position: absolute;
	    margin-top: -37px;
	}


	.carousel-text {
	    position: relative;
	    bottom: 0;
	    left: 0;
	    font-family: 'oswaldbook';
	    font-size: 40px;
	    color: #fff;
	    text-align: center;
	    margin-top: 20px;
	}
	.carousel-text p {
	    line-height: 1.1;
	    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.75);
	}
	.carousel-text span {
	    color: #00bff3;
	}
	.procare-geelong-desc {
		padding: 15px;
	}
	
	.services {
		background: none;
		background: #222d31;
	}
	ul.services-callouts > li {
		width: 100%;
		margin: 0;
	}

	.fold-heading {
		background: #005dac;
	}

	ul.services-callouts {
		margin-bottom: 50px;
	}

	

}


/*#############################################
* CUSTOM BREAKPOINTS 
##############################################*/
